<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE asf SYSTEM "http://ns.adobe.com/asf/asf_1_0.dtd" >
<asf xmlns="http://ns.adobe.com/asf" locale="it_IT" version="1.0">
	
	<set name="common">
		<str name="windowTitle" translate="yes">
			<val>Prodotto Adobe</val>
		</str>
		<str name="day" translate="yes">
			<val>giorno</val>
		</str>
		<str name="days" translate="yes">
			<val>giorni</val>
		</str>
	</set>
	
	<set name="eula">
		<str name="eula" translate="yes">
			<val>Contratto di licenza software Adobe</val>
		</str>
		<str name="productLineMsg" translate="yes">
			<val>Il presente contratto regolerà le installazioni e gli utilizzi dei prodotti {0}, che includono questo software. I contratti che avete finora accettato possono essere consultati all'indirizzo {1}.</val>
		</str>
		<str name="eulaOnlineLink" translate="yes">
			<val>www.adobe.com/go/myaccount_it</val>
		</str>
		<str name="eulaOnlineLinkGoURL" translate="yes">
			<val>http://www.adobe.com/go/adobemembership_it</val>
		</str>
		<str name="accept" translate="yes">
			<val>Accetta</val>
		</str>
		<str name="quit" translate="yes">
			<val>Esci</val>
		</str>		
	</set>

	<set name="register">
		<set name="trial">
			<set name="online">
				<str name="title" translate="yes">
					<val>Accesso obbligatorio</val>
				</str>
				<str name="titleMenuSignIn" translate="yes">
					<val>Accedi</val>
				</str>
				<str name="message" translate="yes">
					<val>Accedete con l'ID Adobe.</val>
				</str>
				<str name="message_device" translate="yes">
					<val>Accedete con l'ID Adobe: {0}.</val>
				</str>
				<str name="notYou" translate="yes">
					<val>(ID Adobe diverso?)</val>
				</str>
				<str name="signInNow" translate="yes">
					<val>Accedi ora</val>
				</str>
				<str name="signIn" translate="yes">
					<val>Accesso</val>
				</str>
				<str name="termTitle" translate="yes">
					<val>Termini e le condizioni per la versione di prova del software.</val>
				</str>
				<str name="termPara1" translate="yes">
					<val>Per poter personalizzare il contenuto, potremmo richiedere alcune informazioni aggiuntive. Potete disattivare questo contenuto personalizzato in qualsiasi momento accedendo alle Impostazioni di riservatezza nella schermata relativa all'esperienza della versione di prova.</val>
				</str>
				<str name="termPara2" translate="yes">
					<val>Per informazioni sui dati acquisiti relativamente all'uso del prodotto e del loro utilizzo da parte di Adobe, incluso quale contenuto di interesse viene fornito, fate clic {0}qui{1} e consultate l'{2}Informativa sulla privacy online Adobe{3}</val>
				</str>
				<str name="privacyPortalLink" translate="yes">
					<val>http://www.adobe.com/go/adobe_privacy_portal_it</val>
				</str>
				<str name="privacyPolicyLink" translate="yes">
					<val>http://www.adobe.com/go/privacy_it</val>
				</str>
			</set>
		</set>
		
		<set name="subscription">
			<str name="title" translate="yes">
				<val>Accesso obbligatorio</val>
			</str>
			<str name="titleMenuSignIn" translate="yes">
				<val>Accedi</val>
			</str>			
			<str name="message" translate="yes">
				<val>Per utilizzare il prodotto e accedere alle informazioni sull'abbonamento, accedete con l'ID Adobe.</val>
			</str>
			<str name="userEmail" translate="yes">
				<val>L'accesso verrà effettuato con l'ID Adobe: {0}.</val>
			</str>
			<str name="notYou" translate="yes">
				<val>(ID Adobe diverso?)</val>
			</str>
			<str name="signInNow" translate="yes">
				<val>Accedi ora</val>
			</str>
			<str name="signIn" translate="yes">
				<val>Accesso</val>
			</str>
			<str name="back" translate="yes">
				<val>Indietro</val>
			</str>
			<str name="signInLater" translate="yes">
				<val>Accedi più tardi</val>
			</str>
		</set>
		
		<set name="signInForValidation">
			<str name="title" translate="yes">
				<val>Accesso obbligatorio</val>
			</str>	
			<str name="message" translate="yes">
				<val>Per attivare il software, è necessario accedere con un ID Adobe.</val>
			</str>
			<str name="benefit" translate="yes">
				<val>Per accedere all'abbonamento e registrare il prodotto, immettete il vostro ID Adobe.</val>
			</str>
			<str name="userEmail" translate="yes">
				<val>L'accesso verrà effettuato con l'ID Adobe: {0}.</val>
			</str>
			<str name="notYou" translate="yes">
				<val>(ID Adobe diverso?)</val>
			</str>
			<str name="signInNow" translate="yes">
				<val>Accedi ora</val>
			</str>
			<str name="signIn" translate="yes">
				<val>Accesso</val>
			</str>
			<str name="signInLater" translate="yes">
				<val>Accedi più tardi</val>
			</str>	
		</set>
		
		<set name="serial">
			<set name="grace">
				<str name="title" translate="yes">
					<val>Accesso obbligatorio</val>
				</str>	
				<str name="titleMenuSignIn" translate="yes">
					<val>Accedi</val>
				</str>		
				<str name="message" translate="yes">
					<val>Per evitare che {0} si blocchi, è necessario registrarlo accedendo con l'ID Adobe entro {1}.</val>
				</str>
				<str name="benefit" translate="yes">
					<val>Per accedere all'abbonamento e registrare il prodotto, immettete il vostro ID Adobe.</val>
				</str>
				<str name="userEmail" translate="yes">
					<val>L'accesso verrà effettuato con l'ID Adobe: {0}.</val>
				</str>
				<str name="notYou" translate="yes">
					<val>(ID Adobe diverso?)</val>
				</str>
				<str name="signInNow" translate="yes">
					<val>Accedi ora</val>
				</str>
				<str name="signIn" translate="yes">
					<val>Accesso</val>
				</str>
				<str name="signInLater" translate="yes">
					<val>Accedi più tardi</val>
				</str>
				<str name="noInternet" translate="yes">
					<val>Problemi di connessione a Internet?</val>
				</str>
			</set>
			
			<set name="post_grace">
				<str name="title" translate="yes">
					<val>Accesso obbligatorio</val>
				</str>	
				<str name="titleMenuSignIn" translate="yes">
					<val>Accedi</val>
				</str>	
				<str name="message" translate="yes">
					<val>Prima del prossimo utilizzo di questo software, è necessario accedere con il proprio ID Adobe per registrare {0}.</val>
				</str>
				<str name="benefit" translate="yes">
					<val>Per accedere all'abbonamento e registrare il prodotto, immettete il vostro ID Adobe.</val>
				</str>
				<str name="userEmail" translate="yes">
					<val>L'accesso verrà effettuato con l'ID Adobe: {0}.</val>
				</str>
				<str name="notYou" translate="yes">
					<val>(ID Adobe diverso?)</val>
				</str>
				<str name="signInNow" translate="yes">
					<val>Accedi ora</val>
				</str>
				<str name="signIn" translate="yes">
					<val>Accesso</val>
				</str>
				<str name="signInLater" translate="yes">
					<val>Accedi più tardi</val>
				</str>
			</set>
		
			<set name="post_bonus">
				<str name="title" translate="yes">
					<val>Accesso obbligatorio</val>
				</str>	
				<str name="titleMenuSignIn" translate="yes">
					<val>Accedi</val>
				</str>		
				<str name="message" translate="yes">
					<val>Non è possibile utilizzare {0} senza accedere con il proprio ID Adobe.</val>
				</str>
				<str name="benefit" translate="yes">
					<val>Per accedere all'abbonamento e registrare il prodotto, immettete il vostro ID Adobe.</val>
				</str>
				<str name="userEmail" translate="yes">
					<val>L'accesso verrà effettuato con l'ID Adobe: {0}.</val>
				</str>
				<str name="notYou" translate="yes">
					<val>(ID Adobe diverso?)</val>
				</str>
				<str name="signInNow" translate="yes">
					<val>Accedi ora</val>
				</str>
				<str name="signIn" translate="yes">
					<val>Accesso</val>
				</str>
				<str name="quit" translate="yes">
					<val>Esci</val>
				</str>
			</set>
		</set>
	
		<set name="exceptionScenarios">
			<set name="retail">
				<str name="title" translate="yes">
					<val>Accesso</val>
				</str>	
				<str name="message1" translate="yes">
					<val>Accedete per registrare questo software con il vostro ID Adobe.</val>
				</str>
				<str name="message2" translate="yes">
					<val>L'ID Adobe consente di accedere con semplicità al proprio abbonamento, ad Adobe Creative Cloud e alla community di Adobe.com.</val>
				</str>		
				<str name="userEmail" translate="yes">
					<val>Questo software verrà ora registrato per l'ID Adobe: {0}.</val>
				</str>
				<str name="notYou" translate="yes">
					<val>(ID Adobe diverso?)</val>
				</str>
				<str name="signInNow" translate="yes">
					<val>Accedi ora</val>
				</str>
				<str name="signIn" translate="yes">
					<val>Accedi</val>
				</str>
			</set>		
			<set name="volume">
				<str name="title" translate="yes">
					<val>Accesso</val>
				</str>		
				<str name="message" translate="yes">
					<val>L'ID Adobe consente di accedere con semplicità al proprio abbonamento, ad Adobe Creative Cloud e alla community di Adobe.com.</val>
				</str>		
				<str name="userEmail" translate="yes">
					<val>L'accesso verrà effettuato con l'ID Adobe: {0}.</val>
				</str>
				<str name="notYou" translate="yes">
					<val>(ID Adobe diverso?)</val>
				</str>
				<str name="signInNow" translate="yes">
					<val>Accedi ora</val>
				</str>
				<str name="signIn" translate="yes">
					<val>Accedi</val>
				</str>
			</set>
		</set>	
	</set>
	
	<set name="trialLaunch">
		<str name="title" translate="yes">
			<val>Prova {0}</val>
		</str>
		
		<set name="start">
			<str name="info" translate="yes">
				<val>Questo prodotto può essere provato per {0} giorni.</val>
			</str>
			<str name="info_day" translate="yes">
				<val>Questo prodotto può essere provato per {0} giorno.</val>
			</str>
			<str name="additionalInfo" translate="yes">
				<val>Per continuare a utilizzare {0} dopo il periodo di prova, acquistate il software.</val>
			</str>
		</set>
		
		<set name="grace">
			<str name="info" translate="yes">
				<val>La versione di prova scadrà tra {0} giorni.</val>
			</str>
			<str name="info_day" translate="yes">
				<val>La versione di prova scadrà tra {0} giorno.</val>
			</str>
			<str name="additionalInfo" translate="yes">
				<val>Per continuare a utilizzare {0} dopo il periodo di prova, acquistate il software.</val>
			</str>
		</set>
		
		<set name="bonus">
			<str name="info" translate="yes">
				<val>Ultimo avvio della versione di prova</val>
			</str>
			<str name="additionalInfo" translate="yes">
				<val>La versione di prova è scaduta ma potete utilizzare {0} un'ultima volta.</val>
			</str>
			<str name="bonusInfo" translate="yes">
				<val>Per continuare a utilizzare {0}, acquistate il software.</val>
			</str>
		</set>
		
		<set name="expired">
			<str name="info" translate="yes">
				<val>La versione di prova è scaduta.</val>
			</str>
			<str name="additionalInfo" translate="yes">
				<val>Per continuare a utilizzare {0}, acquistate il software.</val>
			</str>
		</set>
		
		<str name="daysRemaining" translate="yes">
			<val>Giorni restanti</val>
		</str>
		<str name="dayRemaining" translate="yes">
			<val>Giorno restante</val>
		</str>
		<str name="buy" translate="yes">
			<val>Acquista ora</val>
		</str>
		<str name="buyLink" translate="no">
			<val>http://www.adobe.com/go/buy</val>
		</str>
		<str name="join" translate="yes">
			<val>Unitevi ora</val>
		</str>
		<str name="joinLink" translate="yes">
			<val>http://www.adobe.com/go/cc_plans_it</val>
		</str>
		<str name="continue" translate="yes">
			<val>Continua con versione di prova</val>
		</str>
		<str name="startTrial" translate="yes">
			<val>Avvia versione di prova</val>
		</str>
		<str name="enterSerial" translate="yes">
			<val>Ottieni licenza per questo software</val>
		</str>		
	</set>
	
	<set name="deactivate">
		<str name="title" translate="yes">
			<val>Disconnessione</val>
		</str>
		<str name="title_Fail" translate="yes">
			<val>Errore di disconnessione</val>
		</str>
		<str name="infoSubscription" translate="yes">
			<val>La disattivazione dell'applicazione non modifica l'abbonamento. Per modificarlo, visitate {0}Gestione abbonamenti{1}.</val>
		</str>
		<str name="infoSubscriptionCCMTeam" translate="yes">
			<val>La disattivazione dell'applicazione non modifica l'abbonamento.</val>
		</str>
		<str name="adobeIDMessage" translate="yes">
			<val>Avete effettuato l'accesso come {0}.</val>
		</str>
		<str name="message1" translate="yes">
			<val>La disconnessione consente di attivare i prodotti Adobe su un altro computer o dispositivo, in conformità al {0}Contratto di licenza software{1}. Prima di procedere con la disconnessione, accertatevi di essere connessi a Internet.</val>
		</str>
		<str name="message2" translate="yes">
			<val>La disconnessione disattiverà il seguente software su questo computer a meno che non eseguiate di nuovo l'accesso.</val>
		</str>
		<str name="messageSubscription" translate="yes">
			<val>La disattivazione consente di attivare i prodotti Adobe su un altro computer, in conformità al {0}Contratto di licenza software{1}. Prima di procedere con la disattivazione, accertatevi di essere connessi a Internet.</val>
		</str>
		<str name="deActivationMsgError" translate="yes">
			<val>Se il problema persiste, contattate {0}l'Assistenza clienti{1}. {2}</val>
		</str>
		<str name="customerSupportLink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_it</val>
		</str>
		<str name="eula_Link" translate="yes">
			<val>http://www.adobe.com/go/eulas_it</val>
		</str>
		<str name="failure" translate="yes">
			<val>Disattivazione non riuscita. Riprovate.</val>
		</str>
		<str name="deactivate" translate="yes">
			<val>Esci</val>
		</str>		
		<str name="cancel" translate="yes">
			<val>Annulla</val>
		</str>
		<str name="continue" translate="yes">
			<val>Continua</val>
		</str>
		
		<str name="offline" translate="yes">
			<val>Connettetevi a Internet e riprovate</val>
		</str>		
		<str name="offlineMsg" translate="yes">
			<val>Impossibile disconnettersi. Verificate di essere connessi a Internet e riprovate. Se il problema persiste, contattate l'{0}Assistenza clienti{1}.</val>
		</str>	
		<str name="customerSupportLink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_it</val>
		</str>
	</set>
	
	<set name="trialFailed">
		<str name="title" translate="yes">
			<val>Inizializzazione della versione di prova non riuscita</val>
		</str>
		<str name="warning" translate="yes">
			<val>Interruzione nel funzionamento della licenza.</val>
		</str>
		<str name="message" translate="yes">
			<val>Problema di assegnazione della licenza al prodotto. Reinstallate il prodotto e riprovate. Se dopo la reinstallazione il problema persiste, contattate l'{0}Assistenza clienti{1} per ulteriore assistenza.</val>
		</str>
		<str name="customerSupportLink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_it</val>
		</str>
		<str name="close" translate="yes">
			<val>Chiudi</val>
		</str>
		<str name="enterSerial" translate="yes">
			<val>Ottieni licenza per questo software</val>
		</str>
	</set>
	
	<set name="validateSerial">
		<str name="title" translate="yes">
			<val>Convalida del numero di serie</val>
		</str>
		
		<set name="grace">
			<str name="message" translate="yes">
				<val>Connettevi a Internet per convalidare il numero di serie.</val>
			</str>
		</set>
		<str name="noInternet" translate="yes">
			<val>Problemi di connessione a Internet?</val>
		</str>
		<str name="validate" translate="yes">
			<val>Convalida</val>
		</str>
		<str name="connectLater" translate="yes">
			<val>Connetti più tardi</val>
		</str>
		<str name="quit" translate="yes">
			<val>Esci</val>
		</str>
	</set>
	
	<set name="offlineScrim">
		<str name="title" translate="yes">
			<val>Connettetevi a Internet e riprovate</val>
		</str>
		<str name="message" translate="yes">
			<val>Il computer è offline. È richiesta la connessione a Internet. Connettevi a Internet e riprovate. Se il problema persiste, contattate l'{0}Assistenza clienti{1}.</val>
		</str>
		<str name="offlineActivationMsg" translate="yes">
			<val>Se l'accesso a Internet non è disponibile su questo computer, maggiori dettagli sono disponibili all'indirizzo {0} usando un dispositivo con accesso a Internet.</val>
		</str>
		<str name="offlineActivationLink" translate="yes">
			<val>http://www.adobe.com/go/getactivated_it</val>
		</str>
		<str name="customerSupportLink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_it</val>
		</str>
		<str name="retry" translate="yes">
			<val>Riprova</val>
		</str>
		<str name="connectLater" translate="yes">
			<val>Connetti più tardi</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Annulla</val>
		</str>
	</set>
	
	<set name="dspEntitlementOfflineScrim">
		<str name="title" translate="yes">
			<val>Connessione a Internet necessaria per abbonamenti</val>
		</str>
		<str name="message" translate="yes">
			<val>Per avviare un abbonamento, dovete disporre di una connessione Internet. Se disponete di un abbonamento, connettevi a Internet e selezionate Riprova.</val>
		</str>
		<str name="serialInfo" translate="yes">
			<val>Se disponete di un numero di serie, selezionate Immetti il numero di serie per continuare.</val>
		</str>
		<str name="retry" translate="yes">
			<val>Riprova</val>
		</str>
		<str name="enterSerialNumber" translate="yes">
			<val>Immetti il numero di serie</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Indietro</val>
		</str>
	</set>
	
	<set name="screenLoading">
		<str name="loading" translate="yes">
			<val>Caricamento in corso...</val>
		</str>
		<str name="validatingSerial" translate="yes">
			<val>Convalida del numero di serie. Questo potrebbe richiedere alcuni secondi...</val>
		</str>
		<str name="checkCall" translate="yes">
			<val>Convalida dello stato della licenza online. Questo potrebbe richiedere alcuni secondi...</val>
		</str>
		<str name="autoprovisionTrial" translate="yes">
			<val>Convalida licenza software in corso...</val>
		</str>
		<str name="activation" translate="yes">
			<val>Convalida licenza software in corso. Attendete...</val>
		</str>
		<str name="dbaLicenseCheck" translate="yes">
			<val>Convalida licenza in corso. Attendete...</val>
		</str>
	</set>
	
	<set name="overActivation">
		<str name="title" translate="yes">
			<val>Numero di serie</val>
		</str>
		<str name="stepMessage" translate="yes">
			<val>Il numero di serie {0} è già utilizzato dal numero massimo di computer consentito. Per usare questo prodotto, dovete disattivare un altro computer entro {1} giorni.</val>
		</str>
		<str name="stepMessageOneDay" translate="yes">
			<val>Il numero di serie {0} è già utilizzato dal numero massimo di computer consentito. Per usare questo prodotto, dovete disattivare un altro computer entro 1 giorno.</val>
		</str>
		<str name="stepMessageBonusLaunch" translate="yes">
			<val>Il numero di serie {0} è già utilizzato dal numero massimo di computer consentito. Per usare nuovamente {1} su questo computer, dovete disattivare un altro computer o immettere un altro numero di serie valido.</val>
		</str>
		<str name="radioButton1" translate="yes">
			<val>Riprova l'attivazione. Uno degli altri computer è già stato disattivato.</val>
		</str>
		<str name="radioButton2" translate="yes">
			<val>Fornire un numero di serie diverso.</val>
		</str>
		<str name="continue" translate="yes">
			<val>Continua</val>
		</str>
	</set>
	<set name="overActivationPOSA">
		<str name="title" translate="yes">
			<val>Superato numero massimo di attivazioni</val>
		</str>
		<str name="warning" translate="yes">
			<val>Impossibile attivare il software su questo computer o dispositivo.</val>
		</str>
		<str name="info" translate="yes">
			<val>L\\\\'ID Adobe {0} è già stato utilizzato per accedere al software e attivarlo su altri due computer o dispositivi.</val>
		</str>
		<str name="message" translate="yes">
			<val>Riprovate dopo aver disattivato uno degli altri computer o dispositivi entro {0} giorni. </val>
		</str>
		<str name="messageOneDay" translate="yes">
			<val>Riprovate dopo aver disattivato uno degli altri computer o dispositivi entro 1 giorno. </val>
		</str>
		<str name="messageBonusLaunch" translate="yes">
			<val>Riprovate dopo aver disattivato uno degli altri computer o dispositivi adesso. </val>
		</str>
		<str name="messageExpired" translate="yes">
			<val>Riprovate dopo aver disattivato uno degli altri computer o dispositivi adesso. </val>
		</str>
		<str name="HaveAnotherAdobeID" translate="yes">
			<val>Disponete di un ID Adobe diverso?</val>
		</str>
		<str name="supportMessage" translate="yes">
			<val>Se il problema persiste, contattate l'{0}Assistenza clienti{1}. </val>
		</str>
		<str name="customerSupportLink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_it</val>
		</str>
		<str name="retry" translate="yes">
			<val>Riprova</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Annulla</val>
		</str>
		<str name="quit" translate="yes">
			<val>Esci</val>
		</str>
	</set>
	
	<set name="activationFailure">
		<str name="title" translate="yes">
			<val>Attivazione non riuscita</val>
		</str>
		<str name="activationStepError" translate="yes">
			<val>Impossibile attivare {0}.</val>
		</str>
		<str name="activationMsgError" translate="yes">
			<val>Verificate le impostazioni di connessione a Internet e riprovate. Se il problema persiste, contattate l'{0}Assistenza clienti{1}. {2}</val>
		</str>
		<str name="customerSupportLink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_it</val>
		</str>
		<str name="close" translate="yes">
			<val>Chiudi</val>
		</str>
		<str name="retry" translate="yes">
			<val>Riprova</val>
		</str>
	</set>
	<set name="activationRequired">
		<str name="title" translate="yes">
			<val>Attivazione obbligatoria</val>
		</str>
		<str name="activationMsgOneDay" translate="yes">
			<val>Connettevi a Internet. Per evitare che {0} si blocchi, è necessario attivarlo entro 1 giorno.</val>
		</str>
		<str name="activationMsg" translate="yes">
			<val>Connettevi a Internet. Per evitare che {0} si blocchi, è necessario attivarlo entro {1} giorni.</val>
		</str>
		<str name="activationMsgBonus" translate="yes">
			<val>Connettevi a Internet. Per evitare che {0} si blocchi, è necessario attivarlo oggi.</val>
		</str>
		<str name="activateLater" translate="yes">
			<val>Attiva in seguito</val>
		</str>
		<str name="retry" translate="yes">
			<val>Attiva ora</val>
		</str>
	</set>
	<set name="licenseMismatch">
			<str name="title" translate="yes">
				<val>Mancata corrispondenza di licenze</val>
			</str>
			<str name="warning" translate="yes">
				<val>Il software installato su questo computer dispone di caratteristiche aggiuntive non autorizzate per la presente licenza.</val>
			</str>
			<str name="message" translate="yes">
				<val>Per utilizzare il software è necessario seguire questi passaggi, al fine di scaricare e installare una copia perpetua del prodotto:</val>
			</str>
			<str name="point1" translate="yes">
				<val>1. Disinstallate il prodotto basato su abbonamento esistente.</val>
			</str>
			<str name="point2" translate="yes">
				<val>2.	Scaricate {0} da {1}www.adobe.com{2}</val>
			</str>
			<str name="point3" translate="yes">
				<val>3. Installate {0} scaricato da adobe.com</val>
			</str>
			<str name="ok" translate="yes">
				<val>OK</val>
			</str>
			<str name="adobeLnk" translate="yes">
				<val>http://www.adobe.com/go/downloads_it</val>
			</str>
		</set>
	
	<set name="confirmationDialog">
		<str name="title" translate="yes">
			<val>Esci</val>
		</str>
		<str name="message" translate="yes">
			<val>Sicuri di voler uscire?</val>
		</str>
		<str name="primaryButtonLabel" translate="yes">
			<val>Sì</val>
		</str>
		<str name="secondaryButtonLabel" translate="yes">
			<val>No</val>
		</str>
	</set>
	
	<set name="inAppTrials">
		<str name="loading" translate="yes">
			<val>Caricamento in corso...</val>
		</str>
		<str name="title" translate="yes">
			<val>Prova {0}</val>
		</str>
		<str name="continue" translate="yes">
			<val>Continua con versione di prova</val>
		</str>
		<str name="startTrial" translate="yes">
			<val>Avvia versione di prova</val>
		</str>
		<str name="enterSerial" translate="yes">
			<val>Ottieni licenza per questo software</val>
		</str>
		<str name="privacySettings" translate="yes">
			<val>Impostazioni di riservatezza</val>
		</str>
		<str name="tutorialsList" translate="yes">
			<val>{0} di {1}</val>
		</str>
		<str name="videoLoadingError" translate="yes">
			<val>Errore di caricamento del video.</val>
		</str>
		<str name="tryAgain" translate="yes">
			<val>Riprova</val>
		</str>
		<str name="exitFullScreen" translate="yes">
			<val>Per uscire dalla modalità schermo intero, premere ESC.</val>
		</str>
		<str name="okay" translate="yes">
			<val>OK</val>
		</str>
		<str name="cancel" translate="yes">
			<val>Annulla</val>
		</str>
		<str name="privacyText" translate="yes">
			<val>Per poter personalizzare il contenuto, potremmo richiedere alcune informazioni aggiuntive quali il livello di esperienza software.</val>
		</str>
		<str name="privacyPolicyText" translate="yes">
			<val>Per informazioni sui dati acquisiti relativamente all'uso del prodotto e del loro utilizzo da parte di Adobe, incluso quale contenuto di interesse viene fornito, {0}fate clic qui{1} e consultate l'{2}Informativa sulla privacy online Adobe{3}</val>
		</str>
		<str name="optInText" translate="yes">
			<val>Disattiva la visualizzazione del contenuto personalizzato che non sarà visualizzato al prossimo avvio della versione di prova.</val>
		</str>
		<str name="privacyPortalLink" translate="yes">
			<val>http://www.adobe.com/go/adobe_privacy_portal_it</val>
		</str>
		<str name="privacyPolicyLink" translate="yes">
			<val>http://www.adobe.com/go/privacy_it</val>
		</str>		
		
	</set>
	
	<set name="noInternetConnection">
		<str name="title" translate="yes">
			<val>Nessuna connessione Internet</val>
		</str>
		<str name="para1" translate="yes">
			<val>Connessione Internet non rilevata su questo computer.</val>
		</str>
		<str name="para2" translate="yes">
			<val>L'attivazione e la registrazione sono obbligatori e devono essere completati entro {0} giorni. Se da questo computer è possibile accedere a Internet, questo processo richiede solo alcuni minuti.</val>
		</str>
		<str name="para2_day" translate="yes">
			<val>L'attivazione e la registrazione sono obbligatori e devono essere completati entro 1 giorno. Se da questo computer è possibile accedere a Internet, questo processo richiede solo alcuni minuti.</val>
		</str>
		<str name="para2_end" translate="yes">
			<val>L'attivazione e la registrazione sono obbligatori e devono essere completati. Se da questo computer è possibile accedere a Internet, questo processo richiede solo alcuni minuti.</val>
		</str>
		<str name="para2_optional" translate="yes">
			<val>L'attivazione è obbligatoria e deve essere completata entro {0} giorni. Se da questo computer è possibile accedere a Internet, questo processo richiede solo alcuni minuti.</val>
		</str>
		<str name="para2_day_optional" translate="yes">
			<val>L'attivazione è obbligatoria e deve essere completata entro 1 giorno. Se da questo computer è possibile accedere a Internet, questo processo richiede solo alcuni minuti.</val>
		</str>
		<str name="para2_end_optional" translate="yes">
			<val>L'attivazione è obbligatoria e deve essere completata. Se da questo computer è possibile accedere a Internet, questo processo richiede solo alcuni minuti.</val>
		</str>
		<str name="para3" translate="yes">
			<val>Se da questo computer non è possibile connettersi a Internet, fate clic su Attivazione offline. Per attivare il software offline, sono necessari un dispositivo con accesso a Internet e il numero di serie del prodotto.</val>
		</str>
		<str name="para3_optional" translate="yes">
			<val>Se da questo computer non è possibile connettersi a Internet, fate clic su Attivazione offline. Per completare il processo di attivazione offline, sono necessari un dispositivo con accesso a Internet e il numero di serie del prodotto.</val>
		</str>
		<str name="hyperlinkText" translate="yes">
			<val>Computer connesso a Internet. Problema sconosciuto.</val>
		</str>
		<str name="hyperlinkTooltipText" translate="yes">
			<val>Contattate l'amministratore o l'Assistenza clienti Adobe.</val>
		</str>
		<str name="offlineActivate" translate="yes">
			<val>Attivazione offline</val>
		</str>
		<str name="back" translate="yes">
			<val>Indietro</val>
		</str>
	</set>
	
	<set name="offlineActivation">
		<str name="title" translate="yes">
			<val>Attivazione offline</val>
		</str>
		<set name="StepError">
			<str name="requestCodeExpired" translate="yes">
				<val>Codice richiesta {0} scaduto. Per completare l'attivazione offline, seguite i passi seguenti.</val>
			</str>
			<str name="requestCodeGenError" translate="yes">
				<val>Impossibile generare un codice richiesta. Riprovate.</val>
			</str>
		</set>
		<str name="para1" translate="yes">
			<val>1. Fate clic su Genera codice richiesta di seguito. Il codice è specifico al computer ed è valido per 72 ore. Se il processo non può essere completato entro 72 ore, richiedete un nuovo codice.</val>
		</str>
		<str name="para2" translate="yes">
			<val>2. Utilizzate il dispositivo con accesso a Internet per accedere all'indirizzo Adobe.com/go/getactivated_it.</val>
		</str>
		<str name="para3" translate="yes">
			<val>3.Immettete nel sito il codice generato al passaggio 1 e il numero di serie quando richiesto. Questa genera un Codice risposta.</val>
		</str>
		<str name="para4" translate="yes">
			<val>4. Immettete il Codice risposta nel computer offline e fate clic su Attiva.</val>
		</str>
		<str name="para5" translate="yes">
			<val>Fate clic su Indietro per attivare il software online.</val>
		</str>
		<str name="hyperlinkText" translate="yes">
			<val>Desidero attivare più velocemente accedendo a Internet.</val>
		</str>
		<str name="back" translate="yes">
			<val>Indietro</val>
		</str>
		<str name="activateLater" translate="yes">
			<val>Attiva in seguito</val>
		</str>
		<str name="quit" translate="yes">
			<val>Esci</val>
		</str>
		<str name="generateRequestCode" translate="yes">
			<val>Genera codice richiesta</val>
		</str>
		<str name="customerSupportLink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_it</val>
		</str>
	</set>
	
	<set name="offlineActivationCode">
		<str name="title" translate="yes">
			<val>Attivazione offline</val>
		</str>
		<set name="StepError">
			<str name="invalidResponseCode" translate="yes">
				<val>Codice risposta immesso non valido. Immettetelo nuovamente.</val>
			</str>
			<str name="requestCodeExpired" translate="yes">
				<val>Codice richiesta {0} scaduto. Per completare l'attivazione offline, seguite i passi seguenti.</val>
			</str>
			<str name="verifyError" translate="yes">
				<val>Impossibile verificare il codice richiesta immesso. Riprovate.</val>
			</str>
		</set>
		<str name="requestCode" translate="yes">
			<val>Codice richiesta:</val>
		</str>
		<str name="para1" translate="yes">
			<val>Ottenete un codice risposta da www.adobe.com/go/getactivated_it e immetterlo qui di seguito entro {0}.</val>
		</str>
		<str name="responseCode" translate="yes">
			<val>Codice risposta:</val>
		</str>
		<str name="hyperlinkText" translate="yes">
			<val>Desidero attivare più velocemente accedendo a Internet.</val>
		</str>
		<str name="back" translate="yes">
			<val>Indietro</val>
		</str>
		<str name="activateLater" translate="yes">
			<val>Attiva in seguito</val>
		</str>
		<str name="quit" translate="yes">
			<val>Esci</val>
		</str>
		<str name="activate" translate="yes">
			<val>Attiva</val>
		</str>
		<str name="hour" translate="yes">
			<val>ora</val>
		</str>
		<str name="hours" translate="yes">
			<val>ore</val>
		</str>
		<str name="customerSupportLink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_it</val>
		</str>
	</set>
	
	<set name="offlineActivationComplete">
		<str name="title" translate="yes">
			<val>Attivazione offline riuscita</val>
		</str>
		<str name="message" translate="yes">
			<val>{0} è stato attivato ed è pronto all'utilizzo.</val>
		</str>
		<str name="close" translate="yes">
			<val>Chiudi</val>
		</str>
		<str name="launch" translate="yes">
			<val>Avvia</val>
		</str>
	</set>
	
	<set name="unableToActivate">
		<str name="title" translate="yes">
			<val>Attivazione non riuscita</val>
		</str>
		<str name="warning" translate="yes">
			<val>Impossibile attivare {0}.</val>
		</str>
		<str name="para1" translate="yes">
			<val>Per utilizzare il prodotto è necessario attivarlo.</val>
		</str>
		<str name="para2" translate="yes">
			<val>Per attivare questo prodotto è necessaria una connessione Internet funzionante. Controllate le impostazioni di connessione e scegliete Riprova.</val>
		</str>
		<str name="tryAgain" translate="yes">
			<val>Riprova</val>
		</str>
		<str name="close" translate="yes">
			<val>Chiudi</val>
		</str>
		<str name="noInternet" translate="yes">
			<val>Problemi di connessione a Internet?</val>
		</str>
	</set>
	
	<set name="dspSubscriptionActivated">
		<str name="title" translate="yes">
			<val>Grazie</val>
		</str>
		<str name="message" translate="yes">
			<val>{0} sarà ora concesso in licenza a {1}. Fate clic per continuare a utilizzare il software.</val>
		</str>
		<str name="continue" translate="yes">
			<val>Continua</val>
		</str>
	</set>
	<set name="dspSubscriptionActivatedForTrial">
		<str name="title" translate="yes">
			<val>Grazie</val>
		</str>
		<str name="message" translate="yes">
			<val>Congratulazione per l'acquisto di {0} utilizzando l'ID Adobe {1}. Fate clic per continuare a utilizzare la copia con licenza del software.</val>
		</str>
		<str name="continue" translate="yes">
			<val>Continua</val>
		</str>
	</set>
	
	<set name="dspOverActivation">
		<str name="title" translate="yes">
			<val>Superato numero massimo di attivazioni</val>
		</str>
		<str name="warning" translate="yes">
			<val>Impossibile attivare {0}.</val>
		</str>
		<str name="message" translate="yes">
			<val>Un abbonamento a questo prodotto associato a questo ID Adobe è già attivo su 2 dispositivi, il numero massimo consentito. Selezionate Continua per disattivare gli altri dispositivi e attivare &lt;br&gt;l'abbonamento su questo o selezionate Ottieni licenza per questo software per accedere con un ID Adobe diverso.</val>
		</str>
		<str name="activationPolicy" translate="yes">
			<val>{0}Criteri di attivazione{1}</val>
		</str>
		<str name="activationPolicyLink" translate="yes">
			<val>http://www.adobe.com/go/activation_it</val>
		</str>
		<str name="licenseThisSoftware" translate="yes">
			<val>Ottieni licenza per questo software</val>
		</str>
		<str name="continue" translate="yes">
			<val>Continua</val>
		</str>
	</set>
	<set name="dspSignInFailedOA">
		<str name="title" translate="yes">
			<val>Accesso non riuscito</val>
		</str>
		<str name="warning" translate="yes">
			<val>Impossibile accedere da questo computer o dispositivo.</val>
		</str>
		<str name="message" translate="yes">
			<val>L' ID Adobe {0} è già stato utilizzato per attivare il software su due altri computer o dispositivi.</val>
		</str>
		<str name="radioButton1" translate="yes">
			<val>Riprova. Mi sono già disconnesso da uno di questi.</val>
		</str>
		<str name="radioButton2" translate="yes">
			<val>Disconnettimi da tutti gli altri computer o dispositivi.</val>
		</str>
		<str name="differentAdobeIDLink" translate="yes">
			<val>Disponete di un ID Adobe diverso?</val>
		</str>
		<str name="continue" translate="yes">
			<val>Continua</val>
		</str>
	</set>
	<set name="subscriptionNotFound">
		<str name="title" translate="yes">
			<val>Nessun abbonamento trovato</val>
		</str>
		<str name="message" translate="yes">
			<val>Nessun abbonamento a {0} associato a questo ID Adobe. Potete acquistare un {1}nuovo abbonamento{2} oppure, se disponete di un abbonamento ma non riuscite ad accedere, potete contattare l'{3}Assistenza clienti{4}.</val>
		</str>
		<str name="messageTrial" translate="yes">
			<val>Potete anche decidere di avviare questo prodotto in versione di prova.</val>
		</str>
		<str name="messageTrialContinue" translate="yes">
			<val>Potete anche decidere di continuare questo prodotto in versione di prova.</val>
		</str>
		<str name="differentAdobeIDLink" translate="yes">
			<val>Disponete di un ID Adobe diverso?</val>
		</str>
		<str name="quit" translate="yes">
			<val>Esci</val>
		</str>
		<str name="startTrial" translate="yes">
			<val>Avvia versione di prova</val>
		</str>
		<str name="continueTrial" translate="yes">
			<val>Continua con versione di prova</val>
		</str>
		<str name="NewSubscriptionLinkForCC" translate="yes">
        	<val>http://www.adobe.com/go/cc_plans_it</val>
        </str>
        <str name="NewSubscriptionLinkForNonCC" translate="yes">
        	<val>http://www.adobe.com/go/products_it</val>
        </str>
		<str name="customerSupportLink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_it</val>
		</str>
	</set>
	
	<set name="dspAdobeIDMismatch">
		<str name="title" translate="yes">
			<val>Riprova</val>
		</str>
		<str name="titleReactivationWF" translate="yes">
			<val>Accesso non riuscito</val>
		</str>
		<str name="warning" translate="yes">
			<val>ID Adobe non corrispondente</val>
		</str>
		<str name="warningReactivationWF" translate="yes">
			<val>Impossibile attivare l'abbonamento da questo computer o dispositivo.</val>
		</str>
		<str name="message" translate="yes">
			<val>L'ID Adobe utilizzato per accedere non corrisponde a quello associato all'abbonamento. Accedete con l'ID Adobe associato a questo abbonamento.</val>
		</str>
		<str name="message1ReactivationWF" translate="yes">
			<val>L'ID Adobe utilizzato per accedere non corrisponde a quello associato alla licenza corrente dell'abbonamento su questo computer o dispositivo.</val>
		</str>
		<str name="message2ReactivationWF" translate="yes">
			<val>Fate clic su Indietro e accedete con l'ID Adobe associato con questo abbonamento o su Accedi più tardi, quindi accedete con un ID Adobe diverso al prossimo avvio del software.</val>
		</str>
		<str name="back" translate="yes">
			<val>Indietro</val>
		</str>
		<str name="quit" translate="yes">
			<val>Esci</val>
		</str>
		<str name="signInLater" translate="yes">
			<val>Accedi più tardi</val>
		</str>
	</set>
	
	<set name="dspSubscriptionExpired">
		<str name="title" translate="yes">
			<val>Rinnovate l'abbonamento</val>
		</str>
		<str name="message" translate="yes">
			<val>Accedete a {0}Gestione abbonamenti{1} per rinnovare l'abbonamento a {2} e continuare a utilizzare il prodotto senza interruzioni. Se l'abbonamento è appena stato rinnovato, attendete 15 minuti e riprovate.</val>
		</str>
		<str name="messageCCMTeamPara1" translate="yes">
			<val>Contattate l'amministratore per rinnovare l'abbonamento e continuare a utilizzare il prodotto.</val>
		</str>
		<str name="messageCCMTeamPara2" translate="yes">
			<val>Se l'abbonamento è già stato rinnovato, attendete 15 minuti e riprovate.</val>
		</str>
		<str name="signedInMessage" translate="yes">
			<val>L'accesso è stato effettuato con l'ID Adobe: {0}.</val>
		</str>
		<str name="subscriptionManagerLinkForCC" translate="yes">
			<val> http://www.adobe.com/go/cc_manage_act_it</val>
		</str>
		<str name="subscriptionManagerLinkForNonCC" translate="yes">
			<val>http://www.adobe.com/go/subscriptionedition_it</val>
		</str>
		<str name="tryAgain" translate="yes">
			<val>Riprova</val>
		</str>
		<str name="close" translate="yes">
			<val>Chiudi</val>
		</str>
		<str name="differentAdobeIDLink" translate="yes">
			<val>Disponete di un ID Adobe diverso?</val>
		</str>
		<str name="OfflineMessage" translate="yes">
			<val>Al momento non è possibile effettuare la connessione al server Adobe. Fate clic {0}qui{1} per risolvere eventuali problemi di connettività. Se il problema persiste, contattate l'{2}Assistenza clienti{3}.</val>
		</str>
	</set>
	<set name="dspSubscriptionExpiredCCT">
		<str name="title" translate="yes">
			<val>Abbonamento scaduto</val>
		</str>
		<str name="message" translate="yes">
			<val>Non avete più accesso a {0}. Contattate l'amministratore per rinnovare l'abbonamento e continuare a utilizzare {1}.</val>
		</str>
		<str name="signedInMessage" translate="yes">
			<val>L'accesso è stato effettuato con l'ID Adobe: {0}.</val>
		</str>
		<str name="info" translate="yes">
			<val>Fate clic per vedere i {0}dettagli dell'account{1} o per {2}maggiori informazioni{3} sui piani di abbonamento di Adobe.</val>
		</str>
		<str name="accountDetailsLink" translate="yes">
			<val> http://www.adobe.com/go/cc_manage_act_it</val>
		</str>
		<str name="learnMoreLink" translate="yes">
			<val>http://www.adobe.com/go/cc_plans_it </val>
		</str>
		<str name="tryAgain" translate="yes">
			<val>Riprova</val>
		</str>
		<str name="close" translate="yes">
			<val>Chiudi</val>
		</str>
		<str name="differentAdobeIDLink" translate="yes">
			<val>Disponete di un ID Adobe diverso?</val>
		</str>
		<str name="OfflineMessage" translate="yes">
			<val>Al momento non è possibile effettuare la connessione al server Adobe. Fate clic {0}qui{1} per risolvere eventuali problemi di connettività. Se il problema persiste, contattate l'{2}Assistenza clienti{3}.</val>
		</str>
	</set>
	
	<set name="dspCheckGenericError">
		<str name="title" translate="yes">
			<val>Riprova</val>
		</str>
		<str name="warning" translate="yes">
			<val>Impossibile avviare l'abbonamento per {0}.</val>
		</str>
		<str name="message" translate="yes">
			<val>Attendente alcuni minuti e riprovate.</val>
		</str>
		<str name="tryAgain" translate="yes">
			<val>Riprova</val>
		</str>
		<str name="quit" translate="yes">
			<val>Esci</val>
		</str>
	</set>
	
	<set name="dspSubscriptionVerified">
		<str name="title" translate="yes">
			<val>Grazie</val>
		</str>
		<str name="message" translate="yes">
			<val>L'abbonamento per {0} è ora attivo. Fate clic su Continua per usare il prodotto.</val>
		</str>
		<str name="continue" translate="yes">
			<val>Continua</val>
		</str>
	</set>
	
	<set name="dspSubscriptionReactivation">
		<str name="title" translate="yes">
			<val>Accesso obbligatorio</val>
		</str>
		<str name="message" translate="yes">
			<val>Vi siete disconnessi da questo computer o dispositivo. Fate clic su Accedi ora per attivare la licenza su questo dispositivo o su Continua per accedere al prossimo avvio.</val>
		</str>
		<str name="signInNow" translate="yes">
			<val>Accedi ora</val>
		</str>
		<str name="continue" translate="yes">
			<val>Continua</val>
		</str>
	</set>
	
	<set name="dspReminder">
		<set name="ccInfoReminder">
			<str name="title" translate="yes">
				<val>Promemoria abbonamento</val>
			</str>
			<str name="message" translate="yes">
				<val>L'abbonamento sta per scadere.</val>
			</str>
			<str name="info" translate="yes">
				<val>A questo account di abbonamento non è stato associato un metodo di pagamento. Accedete a {0}Gestione abbonamenti{1} e fornite le informazioni di pagamento richieste per rinnovare l'abbonamento a {2} e continuare a utilizzare il prodotto senza interruzioni.</val>
			</str>
			<str name="infoCCMTeam" translate="yes">
				<val>Contattate l'amministratore per garantire l'accesso senza interruzioni al prodotto.</val>
			</str>
		</set>
		
		<set name="graceReminder">
			<str name="title" translate="yes">
				<val>Abbonamento scaduto</val>
			</str>
			<str name="message" translate="yes">
				<val>L'abbonamento per {0} è scaduto.</val>
			</str>
			<str name="info" translate="yes">
				<val>Accedete a {0}Gestione abbonamenti{1} per rinnovare l'abbonamento a {2} e continuare a utilizzare il prodotto senza interruzioni. Avete un breve periodo di tolleranza entro cui rinnovare l'abbonamento dopo il quale non sarà più possibile accedere a questo prodotto.</val>
			</str>
			<str name="infoCCMTeam" translate="yes">
				<val>Contattate l'amministratore per rinnovare l'abbonamento e continuare a utilizzare il prodotto senza interruzioni. Avete un breve periodo di tolleranza entro cui rinnovare l'abbonamento dopo il quale non potrete più accedere a questo prodotto.</val>
			</str>
		</set>
		<set name="monthlyGraceReminderOffline">
			<str name="title" translate="yes">
				<val>Impossibile effettuare la connessione ad Adobe Server al momento</val>
			</str>
			<str name="message" translate="yes">
				<val>Promemoria: è necessario verificare la validità dell'abbonamento. Potete continuare ad accedere a {0} offline fino al {1}. In mancanza di una connessione al server Adobe entro tale data, il prodotto smetterà di funzionare.</val>
			</str>
			<str name="info" translate="yes">
				<val>Fate clic {0}qui{1} per risolvere eventuali problemi di connettività.</val>
			</str>
		</set>
		<set name="dailyGraceReminderOffline">
			<str name="title" translate="yes">
				<val>Impossibile effettuare la connessione ad Adobe Server al momento</val>
			</str>
			<str name="message" translate="yes">
				<val>Promemoria: è necessario verificare la validità dell'abbonamento. Potete continuare ad accedere a {0} offline. In mancanza di una connessione al server Adobe entro il periodo di tempo visualizzato, il prodotto smetterà di funzionare.</val>
			</str>
			<str name="info" translate="yes">
				<val>Fate clic {0}qui{1} per risolvere eventuali problemi di connettività.</val>
			</str>
		</set>
		<set name="billingFailureReminder">
			<str name="title" translate="yes">
				<val>Verificate le informazioni di pagamento</val>
			</str>
			<str name="message" translate="yes">
				<val>È stato rilevato un problema con l'ultimo pagamento effettuato per {0}. Passate online per {1}gestire l'account{2} e verificare le informazioni di pagamento.</val>
			</str>
			<str name="info" translate="yes">
				<val>{0} si bloccherà se il problema non viene risolto entro il periodo di tempo visualizzato. Se avete modificato di recente le informazioni di fatturazione, l'aggiornamento dello stato dell'abbonamento potrebbe richiedere 24 ore.</val>
			</str>
			<str name="messageCCMTeam" translate="yes">
				<val>È stato rilevato un problema con l'ultimo pagamento del vostro team per {0}. Contattate l'amministratore per risolvere il problema oppure, se siete l'amministratore principale, passate online per {1}gestire l'account{2}. Se il problema non verrà risolto entro il periodo di tempo visualizzato, il prodotto smetterà di funzionare.</val>
			</str>
			<str name="offlineError" translate="yes">
				<val>Al momento non è possibile effettuare la connessione al server Adobe per verificare se il problema di fatturazione è stato risolto. Fate clic {0}qui{1} per risolvere eventuali problemi di connettività.</val>
			</str>
		</set>
		<set name="billingFailureReminderCCT">
			<str name="title" translate="yes">
				<val>Scadenza abbonamento</val>
			</str>
			<str name="warning" translate="yes">
				<val>L'abbonamento è scaduto.</val>
			</str>
			<str name="message" translate="yes">
				<val>Tra {0} giorno(i), l'abbonamento che consente di accedere a {1} scadrà. Contattate l'amministratore per ulteriori informazioni.</val>
			</str>
			<str name="messageOneDay" translate="yes">
				<val>Tra 1 giorno, l'abbonamento che consente di accedere a {0} scadrà. Contattate l'amministratore per ulteriori informazioni.</val>
			</str>
			<str name="messageBonusLaunch" translate="yes">
				<val>L'abbonamento che consente di accedere a {0} è scaduto. Potete utilizzare il prodotto un'ultima volta. Contattate l'amministratore per ulteriori informazioni.</val>
			</str>
			<str name="messageBonusLaunchShort" translate="yes">
				<val>Potete utilizzare il prodotto un'ultima volta. Contattate l'amministratore per ulteriori informazioni.</val>
			</str>
			<str name="info" translate="yes">
				<val>Fate clic per vedere i {0}dettagli dell'account{1} o per {2}maggiori informazioni{3} sui piani di abbonamento di Adobe.</val>
			</str>
			<str name="accountDetailsLink" translate="yes">
				<val> http://www.adobe.com/go/cc_manage_act_it</val>
			</str>
			<str name="learnMoreLink" translate="yes">
				<val>http://www.adobe.com/go/cc_plans_it </val>
			</str>
			<str name="offlineError" translate="yes">
				<val>Al momento non è possibile effettuare la connessione al server Adobe per verificare se il problema di fatturazione è stato risolto. Fate clic {0}qui{1} per risolvere eventuali problemi di connettività.</val>
			</str>
		</set>
		<set name="combinedSubIssueReminder">
			<str name="title" translate="yes">
				<val>Ci sono problemi nel verificare l'abbonamento</val>
			</str>
			<str name="message" translate="yes">
				<val>Siete offline o è presente un problema di pagamento con l'account del team. Passate online per gestire l'account e verificate le informazioni di pagamento. Se avete altri problemi o altre domande, contattate l'{0}Assistenza clienti{1}.</val>
			</str>
			<str name="messageCCMTeam1" translate="yes">
				<val>Siete offline o è presente un problema di pagamento con l'account del team. Contattate il vostro amministratore per risolvere il problema di pagamento.</val>
			</str>
			<str name="messageCCMTeam2" translate="yes">
				<val> Se avete altre domande, contattate l'{0}Assistenza clienti{1}.</val>
			</str>
			<str name="offlineError" translate="yes">
				<val>Passate online per poter risolvere il problema o fate clic su Continua per rimanere offline e ricevere un promemoria più tardi.</val>
			</str>
		</set>
		
		<str name="subscriptionManagerLinkForCC" translate="yes">
			<val>http://www.adobe.com/go/cc_manage_act_it</val>
		</str>
		<str name="subscriptionManagerLinkForNonCC" translate="yes">
			<val>http://www.adobe.com/go/subscriptionedition_it</val>
		</str>
		<str name="offline" translate="yes">
			<val>Impossibile effettuare la connessione al server Adobe. Controllate le impostazioni di connessione e scegliete Riprova.</val>
		</str>
		<str name="subscriptionPolicy" translate="yes">
			<val>{0}Criteri di abbonamento{1}</val>
		</str>
		<str name="subscriptionPolicyLink" translate="yes">
			<val>http://www.adobe.com/go/subscription_policy_it</val>
		</str>
		<str name="customerSupportLink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_it</val>
		</str>
		<str name="offlineTroubleshootLink" translate="yes">
			<val>http://www.adobe.com/go/activation_network_issues_it</val>
		</str>
		<str name="daysRemaining" translate="yes">
			<val>Giorni restanti</val>
		</str>
		<str name="dayRemaining" translate="yes">
			<val>Giorno restante</val>
		</str>
		<str name="continue" translate="yes">
			<val>Continua</val>
		</str>
		<str name="tryAgain" translate="yes">
			<val>Riprova</val>
		</str>
		<str name="retry" translate="yes">
			<val>Riprova</val>
		</str>
		<str name="remindLater" translate="yes">
			<val>Visualizza in seguito</val>
		</str>
		<str name="OK" translate="yes">
			<val>OK</val>
		</str>
	</set>
	
	<set name="dspSuspended">
		<set name="activationSuspended">
			<str name="title" translate="yes">
				<val>Attivazione non riuscita</val>
			</str>
			<str name="warning" translate="yes">
				<val>Impossibile attivare {0}.</val>
			</str>
			<str name="message" translate="yes">
				<val>La data del sistema non corrisponde a quella sul nostro server. La data del proprio sistema può essere diversa da quella del server Adobe fino a un massimo di tre giorni ({0}).</val>
			</str>
			<str name="info" translate="yes">
				<val>Verificate le impostazioni della data sul computer e riprovate. Se il problema persiste, contattate l'{0}Assistenza clienti{1}.</val>
			</str>
		</set>
		
		<set name="subscriptionSuspended">
			<str name="title" translate="yes">
				<val>Abbonamento sospeso</val>
			</str>
			<str name="warning" translate="yes">
				<val>L'abbonamento per {0} è stato sospeso.</val>
			</str>
			<str name="message" translate="yes">
				<val>La data del sistema non corrisponde a quella sul nostro server. La data del proprio sistema può essere diversa da quella del server Adobe fino a un massimo di tre giorni ({0}).</val>
			</str>
			<str name="info" translate="yes">
				<val>Verificate le impostazioni della data sul computer e riprovate. Se il problema persiste, contattate l'{0}Assistenza clienti{1}.</val>
			</str>
		</set>
		
		<set name="subscriptionWindback">
			<str name="title" translate="yes">
				<val>Abbonamento sospeso</val>
			</str>
			<str name="warning" translate="yes">
				<val>L'abbonamento per {0} è stato sospeso.</val>
			</str>
			<str name="message" translate="yes">
				<val>La data e l'ora del sistema non sono impostati correttamente. Impostate l'orologio di sistema sull'ora attuale e selezionate Riprova. Se il problema persiste, contattate l'{0}Assistenza clienti{1}.</val>
			</str>
		</set>
		
		<str name="customerSupportLink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_it</val>
		</str>
		<str name="activationPolicy" translate="yes">
			<val>{0}Visualizza Criteri di attivazione{1}</val>
		</str>
		<str name="activationPolicyLink" translate="yes">
			<val>http://www.adobe.com/go/activation_it</val>
		</str>
		<str name="subscriptionPolicy" translate="yes">
			<val>{0}Criteri di abbonamento{1}</val>
		</str>
		<str name="subscriptionPolicyLink" translate="yes">
			<val>http://www.adobe.com/go/subscription_policy_it</val>
		</str>
		<str name="quit" translate="yes">
			<val>Esci</val>
		</str>
		<str name="tryAgain" translate="yes">
			<val>Riprova</val>
		</str>
	</set>
	
	<set name="dateTimeFormats">
		<str name="dateFormat_Long" translate="yes">
			<val>{1} {0} {2}</val>
		</str>
	</set>

	<set name="monthsFull">
		<str name="1" translate="yes">
			<val>gen</val>
		</str>
		<str name="2" translate="yes">
			<val>feb</val>
		</str>
		<str name="3" translate="yes">
			<val>mar</val>
		</str>
		<str name="4" translate="yes">
			<val>apr</val>
		</str>
		<str name="5" translate="yes">
			<val>mag</val>
		</str>
		<str name="6" translate="yes">
			<val>giu</val>
		</str>
		<str name="7" translate="yes">
			<val>lug</val>
		</str>
		<str name="8" translate="yes">
			<val>ago</val>
		</str>
		<str name="9" translate="yes">
			<val>set</val>
		</str>
		<str name="10" translate="yes">
			<val>ott</val>
		</str>
		<str name="11" translate="yes">
			<val>nov</val>
		</str>
		<str name="12" translate="yes">
			<val>dic</val>
		</str>
	</set>
	
	<set name="dsp_IMSBusyScrim">
		<str name="WaitAMoment" translate="yes">
			<val>Attendere un momento...</val>
		</str>
	</set>
	
	<set name="dspSubscriptionRevoked">
		<str name="title" translate="yes">
			<val>Licenza sospesa</val>
		</str>
		<str name="warning" translate="yes">
			<val>La licenza per {0} è stata sospesa.</val>
		</str>
		<str name="message" translate="yes">
			<val>Le informazioni sulla licenza per {0} non sono più valide o sono state revocate. Contattate l'{1}Assistenza clienti{2}.</val>
		</str>
		<str name="subscriptionPolicy" translate="yes">
			<val>{0}Politica di abbonamento{1}{2}{3}Contratto di licenza software{4}</val>
		</str>
		<str name="subscriptionPolicyLink" translate="yes">
			<val>http://www.adobe.com/go/subscription_policy_it</val>
		</str>
		<str name="eula_Link" translate="yes">
			<val>http://www.adobe.com/go/eulas_it</val>
		</str>
		<str name="customerSupportLink" translate="yes">
			<val>http://www.adobe.com/go/customer_support_it</val>
		</str>
		<str name="quit" translate="yes">
			<val>Esci</val>
		</str>
	</set>
	<set name="deviceBasedActivation">
		<set name="dbaLicenseExpiry">
			<str name="title" translate="yes">
				<val>Licenza scaduta</val>
			</str>
			<str name="message" translate="yes">
				<val>{0} ha funzionato con una licenza di tolleranza su questo dispositivo appartenente a {1}. Contattate l'amministratore per rinnovare la licenza e continuare a utilizzare il prodotto senza interruzioni.</val>
			</str>
			<str name="info" translate="yes">
				<val>Se la licenza è già stata rinnovata, attendete 15 minuti e poi riprovate.</val>
			</str>
			<str name="tryAgain" translate="yes">
				<val>Riprova</val>
			</str>
			<str name="close" translate="yes">
				<val>Chiudi</val>
			</str>
		</set>
	
		<set name="dbaLicenseRenewal">
			<str name="title" translate="yes">
				<val>Rinnova la licenza</val>
			</str>
			<str name="message" translate="yes">
				<val>Contattate l'amministratore per rinnovare la licenza di {0} su questo dispositivo appartenente al pool di distribuzione {1}, quindi potrete continuare a utilizzare questo prodotto senza interruzioni.</val>
			</str>
			<str name="info" translate="yes">
				<val>Se la licenza è già stata rinnovata, attendete 15 minuti e poi riprovate.</val>
			</str>
			<str name="tryAgain" translate="yes">
				<val>Riprova</val>
			</str>
			<str name="quit" translate="yes">
				<val>Esci</val>
			</str>
		</set>
		<set name="dbaClockWindback">
			<str name="title" translate="yes">
				<val>Licenza sospesa</val>
			</str>
			<str name="message" translate="yes">
				<val>La data e l'ora di sistema non sono impostate correttamente su questo dispositivo. Impostate l'orologio di sistema sull'ora corrente e selezionate Riprova. Se il problema persiste, contattate l'amministratore.</val>
			</str>
			<str name="warning" translate="yes">
				<val>La licenza per {0} è stata sospesa.</val>
			</str>
			<str name="tryAgain" translate="yes">
				<val>Riprova</val>
			</str>
			<str name="close" translate="yes">
				<val>Chiudi</val>
			</str>
		</set>
		<set name="dbaClockMismatch">
			<str name="title" translate="yes">
				<val>Licenza sospesa</val>
			</str>
			<str name="message" translate="yes">
				<val>La data di questo dispositivo non corrisponde a quella sul nostro server. La data del dispositivo può discostarsi da quella del server Adobe fino a un massimo di tre giorni ({0}). </val>
			</str>
			<str name="warning" translate="yes">
				<val>La licenza per {0} è stata sospesa.</val>
			</str>
			<str name="info" translate="yes">
				<val>Verificate le impostazioni della data su questo dispositivo e selezionate Riprova. Se il problema persiste, contattate l'amministratore.</val>
			</str>
			<str name="tryAgain" translate="yes">
				<val>Riprova</val>
			</str>
			<str name="quit" translate="yes">
				<val>Esci</val>
			</str>
		</set>
		<set name="dbaLicenseDenied">
			<str name="title" translate="yes">
				<val>Licenza negata</val>
			</str>
			<str name="stepError" translate="yes">
				<val>La licenza di {0} su questo dispositivo è stata negata.</val>
			</str>
			<str name="msgError" translate="yes">
				<val>Contattate l'amministratore per ripetere la serializzazione di questo dispositivo e aggiungerlo di nuovo al pool {0}. Se l'amministratore ha già effettuato questo passaggio, attendete 15 minuti e riprovate.</val>
			</str>
			<str name="msgErrorPoolRemoved" translate="yes">
				<val>Contattate l'amministratore per ripetere la serializzazione di questo dispositivo. Se l'amministratore ha già effettuato questo passaggio, attendete 15 minuti e riprovate.</val>
			</str>
			<str name="tryAgain" translate="yes">
				<val>Riprova</val>
			</str>
			<str name="close" translate="yes">
				<val>Chiudi</val>
			</str>
		</set>
		<set name="dbaActivationFailure">
			<str name="title" translate="yes">
				<val>Attivazione non riuscita</val>
			</str>
			<str name="stepError" translate="yes">
				<val>Impossibile attivare {0}.</val>
			</str>
			<str name="errorCode" translate="yes">
				<val>(Codice errore: {0})</val>
			</str>
			<str name="msgError" translate="yes">
				<val>È richiesta l'attivazione del prodotto per utilizzare {0} su questo dispositivo appartenente a {1}. Per attivare questo prodotto è necessaria una connessione Internet funzionante. Controllate le impostazioni di connessione e riprovate.</val>
			</str>
			<str name="info" translate="yes">
				<val>Se il problema persiste, contattate il vostro amministratore.</val>
			</str>
			<str name="offlineError" translate="yes">
				<val>Al momento non è possibile effettuare la connessione al server Adobe. Fate clic {0}qui{1} per risolvere i problemi di connettività.</val>
			</str>
			<str name="clockMismatchError" translate="yes">
				<val>Verificate le impostazioni della data su questo dispositivo e selezionate Riprova.</val>
			</str>
			<str name="tryAgain" translate="yes">
				<val>Riprova</val>
			</str>
			<str name="close" translate="yes">
				<val>Chiudi</val>
			</str>
		</set>
		<set name="dbaMonthlyGraceReminderOffline">
			<str name="title" translate="yes">
				<val>Impossibile effettuare la connessione ad Adobe Server al momento</val>
			</str>
			<str name="message" translate="yes">
				<val>Promemoria: è necessario verificare che la vostra licenza su questo dispositivo appartenente a {0} sia aggiornata. Potete continuare ad accedere a {1} offline fino al {2}, ma in mancanza di una connessione a Internet entro tale termine, questo prodotto cesserà di funzionare.</val>
			</str>
			<str name="info" translate="yes">
				<val>Fate clic {0}qui{1} per risolvere eventuali problemi di connettività.</val>
			</str>
			<str name="remindLater" translate="yes">
				<val>Visualizza in seguito</val>
			</str>
			<str name="retry" translate="yes">
				<val>Riprova</val>
			</str>
		</set>
		<set name="dbaDailyGraceReminderOffline">
			<str name="title" translate="yes">
				<val>Impossibile effettuare la connessione ad Adobe Server al momento</val>
			</str>
			<str name="message" translate="yes">
				<val>Promemoria: è necessario verificare che la vostra licenza su questo dispositivo appartenente a {0} sia aggiornata. Potete continuare ad accedere a {1} offline, ma in mancanza di una connessione a Internet entro il tempo indicato, questo prodotto cesserà di funzionare.</val>
			</str>
			<str name="info" translate="yes">
				<val>Fate clic {0}qui{1} per risolvere eventuali problemi di connettività.</val>
			</str>
			<str name="ok" translate="yes">
				<val>OK</val>
			</str>
			<str name="retry" translate="yes">
				<val>Riprova</val>
			</str>
		</set>
		<set name="dbaBonusLaunch">
			<str name="title" translate="yes">
				<val>Ultimo avvio</val>
			</str>
			<str name="message" translate="yes">
				<val>{0} ha funzionato con una licenza di tolleranza su questo dispositivo appartenente a {1}. Potete utilizzare questo prodotto ancora per una volta. Per continuare a utilizzare il prodotto, contattate l'amministratore.</val>
			</str>
			<str name="ok" translate="yes">
				<val>OK</val>
			</str>
		</set>
		<set name="errorScenarios">
			<str name="licenseDeniedError" translate="yes">
				<val>Nessuna licenza associata a questo dispositivo.</val>
			</str>
			<str name="clockWindbackError" translate="yes">
				<val>Verificate le impostazioni della data sul dispositivo e selezionate Riprova. Se il problema persiste, contattate l'amministratore.</val>
			</str>
			<str name="offlineError" translate="yes">
				<val>Al momento non è possibile effettuare la connessione al server Adobe. Fate clic {0}qui{1} per risolvere i problemi di connettività. Se il problema persiste, contattate il vostro amministratore.</val>
			</str>
			<str name="checkCallErrorGeneric" translate="yes">
				<val>Si è verificato un errore durante il recupero delle informazioni sulla licenza. Riprovate più tardi.</val>
			</str>
		</set>
		<str name="quit" translate="yes">
			<val>Esci</val>
		</str>
		<str name="daysRemaining" translate="yes">
			<val>Giorni restanti</val>
		</str>
		<str name="dayRemaining" translate="yes">
			<val>Giorno restante</val>
		</str>
		<str name="offlineTroubleshootLink" translate="yes">
			<val>http://www.adobe.com/go/activation_network_issues_it</val>
		</str>
	</set>
	<set name="isoToLanguage">
		<str name="ar_AE" translate="no"><val>العربية</val></str>
		<str name="en_GB" translate="no"><val>English (International)</val></str> 
		<str name="en_INT" translate="no"><val>English (International)</val></str> 
		<str name="fr_CA" translate="no"><val>Français (Canada)</val></str>
		<str name="es_QM" translate="no"><val>Español (Middle East)</val></str>
		<str name="es_LA" translate="no"><val>Español de América Latina</val></str>
		<str name="es_NA" translate="no"><val>Español Norteamericano</val></str>
		<str name="bg_BG" translate="no"><val>Български</val></str>
		<str name="lv_LV" translate="no"><val>Latviešu</val></str>
		<str name="et_EE" translate="no"><val>Eesti</val></str>
		<str name="hr_HR" translate="no"><val>hrvatski</val></str>
		<str name="sl_SI" translate="no"><val>slovenščina</val></str>
		<str name="sk_SK" translate="no"><val>slovenčina</val></str>
		<str name="th_TH" translate="no"><val>ภาษาไทย</val></str> 
		<str name="vi_VN" translate="no"><val>Việt</val></str>
		<str name="en_XC" translate="no"><val>English (Central Europe)</val></str> 
		<str name="en_XM" translate="no"><val>English (Middle East)</val></str>
		<str name="fr_XM" translate="no"><val>Français (Moyen-Orient)</val></str>
		<str name="sq_AL" translate="no"><val>Shqip</val></str> 
		<str name="ar_SA" translate="no"><val>العربية</val></str>
		<str name="be_BY" translate="no"><val>Беларуская</val></str> 
		<str name="ca_ES" translate="no"><val>Català</val></str> 
		<str name="hi_IN" translate="no"><val>हिन्दी</val></str>
		<str name="is_IS" translate="no"><val>Íslenska</val></str> 
		<str name="lt_LT" translate="no"><val>Lietuvių</val></str>
		<str name="mk_MK" translate="no"><val>македонски</val></str>
		<str name="nn_NO" translate="no"><val>Norsk (Nynorsk)</val></str>
		<str name="pt_PT" translate="no"><val>Português de Portugal</val></str> 
		<str name="sh_YU" translate="no"><val>Srpsko-Hrvatski</val></str> 
		<str name="sr_YU" translate="no"><val>Cрпски</val></str> 
		<str name="kk_KZ" translate="no"><val>Қазақ</val></str>
		<str name="az_AZ" translate="no"><val>Azərbaycan dili</val></str> 
		<str name="es_MX" translate="no"><val>Español (América Latina)</val></str>
		<str name="no_NO" translate="no"><val>Norwegian</val></str> 
		<str name="cs_CZ" translate="no"><val>česky</val></str>
		<str name="de_DE" translate="no"><val>Deutsch</val></str>
		<str name="el_GR" translate="no"><val>Ελληνικά</val></str>
		<str name="en_US" translate="no"><val>English (North America)</val></str> 
		<str name="es_ES" translate="no"><val>Español</val></str> 
		<str name="fr_FR" translate="no"><val>Français</val></str>
		<str name="he_IL" translate="no"><val>עברית</val></str> 
		<str name="hu_HU" translate="no"><val>magyar</val></str>
		<str name="it_IT" translate="no"><val>Italiano</val></str>
		<str name="ja_JP" translate="no"><val>日本語</val></str>
		<str name="ko_KR" translate="no"><val>한국어</val></str>
		<str name="nl_NL" translate="no"><val>Nederlands</val></str>
		<str name="pl_PL" translate="no"><val>polski</val></str>
		<str name="ro_RO" translate="no"><val>Română</val></str>
		<str name="ru_RU" translate="no"><val>русский</val></str>
		<str name="sv_SE" translate="no"><val>Svenska</val></str>
		<str name="tr_TR" translate="no"><val>Türkçe</val></str>
		<str name="uk_UA" translate="no"><val>українська</val></str>
		<str name="zh_CN" translate="no"><val>简体中文</val></str>
		<str name="zh_TW" translate="no"><val>繁體中文</val></str>
		<str name="da_DK" translate="no"><val>Dansk</val></str>
		<str name="fi_FI" translate="no"><val>suomi</val></str>
		<str name="nb_NO" translate="no"><val>Norsk (Bokmål)</val></str> 
		<str name="pt_BR" translate="no"><val>Português do Brasil</val></str>
		<str name="en_AE" translate="no"><val>English يدعم العربية</val></str> 
		<str name="en_IL" translate="no"><val>English תומך עברית</val></str> 
		<str name="fr_MA" translate="no"><val>Français (Maroc)</val></str>
	</set>
		
</asf>
